" " = " ";
"Agent" = "客户端";
"Album" = "专辑";
"Artist" = "艺术家";
"Bitrate" = "比特率";
"Description" = "说明";
"Downloads" = "下载";
"File Name" = "文件名";
"Host" = "主机";
"Language" = "语言";
"Network" = "网络";
"Progress" = "进程";
"Size" = "文件大小";
"Sources" = "可用源数";
"Speed" = "速度";
"Time" = "时间";
"Transfer" = "传输";
"Type" = "类型";
"Uploads" = "上传";
"Uptime" = "运行时间";
"Value" = "值";